
<?php foreach ($data as $dat):?>
    <div class="col-md-4">
        <div class="pe_item px-4 py-3 m-2 pe_item ">
            <img src="<?= base_url(). '/img/'.rand(1, 5). '.jpg' ?>"
                 class="card-img pe_img_height" alt="">
            <h5 class="pe_font_h5 pe_border_left">
                            <span class="ml-2">
                                <?= $dat->name ?>
                            </span>
            </h5>
            <h6>
                <svg class="pe_icon mr-2" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512"><!-- Font Awesome Pro 5.15.4 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) --><path d="M512.9 192c-14.9-.1-29.1 2.3-42.4 6.9L437.6 144H520c13.3 0 24-10.7 24-24V88c0-13.3-10.7-24-24-24h-45.3c-6.8 0-13.3 2.9-17.8 7.9l-37.5 41.7-22.8-38C392.2 68.4 384.4 64 376 64h-80c-8.8 0-16 7.2-16 16v16c0 8.8 7.2 16 16 16h66.4l19.2 32H227.9c-17.7-23.1-44.9-40-99.9-40H72.5C59 104 47.7 115 48 128.5c.2 13 10.9 23.5 24 23.5h56c24.5 0 38.7 10.9 47.8 24.8l-11.3 20.5c-13-3.9-26.9-5.7-41.3-5.2C55.9 194.5 1.6 249.6 0 317c-1.6 72.1 56.3 131 128 131 59.6 0 109.7-40.8 124-96h84.2c13.7 0 24.6-11.4 24-25.1-2.1-47.1 17.5-93.7 56.2-125l12.5 20.8c-27.6 23.7-45.1 58.9-44.8 98.2.5 69.6 57.2 126.5 126.8 127.1 71.6.7 129.8-57.5 129.2-129.1-.7-69.6-57.6-126.4-127.2-126.9zM128 400c-44.1 0-80-35.9-80-80s35.9-80 80-80c4.2 0 8.4.3 12.5 1L99 316.4c-8.8 16 2.8 35.6 21 35.6h81.3c-12.4 28.2-40.6 48-73.3 48zm463.9-75.6c-2.2 40.6-35 73.4-75.5 75.5-46.1 2.5-84.4-34.3-84.4-79.9 0-21.4 8.4-40.8 22.1-55.1l49.4 82.4c4.5 7.6 14.4 10 22 5.5l13.7-8.2c7.6-4.5 10-14.4 5.5-22l-48.6-80.9c5.2-1.1 10.5-1.6 15.9-1.6 45.6-.1 82.3 38.2 79.9 84.3z"/></svg>
                <?= $dat->model ?>
            </h6>
            <div class="d-flex justify-content-between">
                <h6>
                    <svg class="pe_icon mr-2" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512"><!-- Font Awesome Pro 5.15.4 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) --><path d="M0 464c0 26.5 21.5 48 48 48h352c26.5 0 48-21.5 48-48V192H0v272zm320-196c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40zm0 128c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40zM192 268c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40zm0 128c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12h-40c-6.6 0-12-5.4-12-12v-40zM64 268c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12H76c-6.6 0-12-5.4-12-12v-40zm0 128c0-6.6 5.4-12 12-12h40c6.6 0 12 5.4 12 12v40c0 6.6-5.4 12-12 12H76c-6.6 0-12-5.4-12-12v-40zM400 64h-48V16c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v48H160V16c0-8.8-7.2-16-16-16h-32c-8.8 0-16 7.2-16 16v48H48C21.5 64 0 85.5 0 112v48h448v-48c0-26.5-21.5-48-48-48z"/></svg>
                    <?= $dat->year ?>
                </h6>

                <h6>
                    <svg class="pe_icon" viewBox="0 0 18 19" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path d="M0.593513 6.03772L8.63079 9.68372C8.86541 9.79033 9.13074 9.79033 9.36537 9.68372L17.4026 6.03772C17.9737 5.7786 17.9737 4.91566 17.4026 4.65654L9.36571 1.0102C9.25043 0.957508 9.12517 0.930237 8.99842 0.930237C8.87167 0.930237 8.74641 0.957508 8.63113 1.0102L0.593513 4.65619C0.0224788 4.91532 0.0224788 5.7786 0.593513 6.03772ZM17.403 9.0837L15.3987 8.17522L9.8215 10.7033C9.56066 10.8216 9.28359 10.8817 8.99825 10.8817C8.7129 10.8817 8.43618 10.8216 8.17499 10.7033L2.59817 8.17522L0.593513 9.0837C0.0224788 9.34248 0.0224788 10.2051 0.593513 10.4638L8.63079 14.1071C8.86541 14.2134 9.13074 14.2134 9.36537 14.1071L17.403 10.4638C17.974 10.2051 17.974 9.34248 17.403 9.0837ZM17.403 13.4933L15.4063 12.5882L9.8215 15.1198C9.56066 15.2381 9.28359 15.2981 8.99825 15.2981C8.7129 15.2981 8.43618 15.2381 8.17499 15.1198L2.59058 12.5882L0.593513 13.4933C0.0224788 13.752 0.0224788 14.6146 0.593513 14.8734L8.63079 18.5166C8.86541 18.6229 9.13074 18.6229 9.36537 18.5166L17.403 14.8734C17.974 14.6146 17.974 13.752 17.403 13.4933Z" fill="black"/>
                    </svg>
                    <?= $dat->category ?>
                </h6>
            </div>
        </div>
    </div>
<?php endforeach; ?>